## rock-master-19.06-control-hysteresis-model 0.20150522

=== debian/changelog ===
rock-master-19.06-control-hysteresis-model (0.20150522-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-hysteresis_model.git
  * branch: refs/heads/master
  * commit: 7dbb0d062be70616af58f51fefc4848b1fc72a7d
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:24:14 +0200
