=== debian/control ===
Source: rock-master-19.06-control-hysteresis-model
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-types, rock-master-19.06-control-motor-controller
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-control-hysteresis-model
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-types, rock-master-19.06-control-motor-controller, cmake, build-essential
Description: hysteresis model for torque measurements that use an elastic coupling on the actuator
 Implementation of a Bouc-When hysteresis model with calibration methods. It is used to calibrate a deflection-to-torque in an actuator that has an elastic coupling
